# Interface CosmwasmTransaction

#### Hierarchy

- CosmwasmTransaction

- Defined in platforms/cosmwasm/src/unsignedTransaction.ts:9

#####
Index

### Properties

fee
memo
msgs

## Properties

### fee

fee: StdFee

- Defined in platforms/cosmwasm/src/unsignedTransaction.ts:10

### memo

memo: string

- Defined in platforms/cosmwasm/src/unsignedTransaction.ts:12

### msgs

msgs: EncodeObject[]

- Defined in platforms/cosmwasm/src/unsignedTransaction.ts:11

Generated using TypeDoc